//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class News
    {
        public int IdNews { get; set; }
        public string TextNews { get; set; }
        public System.DateTime DateNews { get; set; }
        public string TopicNews { get; set; }
    }
}
